html {
    scroll-behavior: smooth;
}

body, html {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
	background-color: #f9f9f9;
}

.lignenom {
    display: block;
	text-align: center;
}

.nom {
	display: block;
    font-size: 3rem; /* Taille du nom */
	font-family: 'Yrsa', serif;  /* Ou 'Rasa' selon le choix */
    font-weight: 400;
	letter-spacing: 2px;
}

.title {
	display: block;
    font-size: 2rem; /* Taille de "KINESITHERAPEUTE" */
	font-family: 'Gowun Dodum', sans-serif;
    font-weight: 400;
    margin: 0;
    letter-spacing: 2px; /* Espacement pour l’élégance */
}

.full-screen {
	position: relative;
	width: 100%;  /* S'assurer qu'il prend toute la largeur */
	height: 50vh; /* 100% de la hauteur de la fenêtre */
	background-image: url('../pictures/background3.jpg');
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	text-align: center;
	box-sizing: border-box; /* S'assure que les padding et marges ne font pas déborder le bloc */
}
.full-screen a{
	pointer: cursor;
	text-decoration: none;
	color: white;
}

.important-text {
  font-weight: bold;
}

.container{
    background-color: #f9f9f9;
    padding-left: 15px;
	padding-top:10px;
	margin: auto;
	max-width: 1000px;
	font-family: Heebo, sans-serif;
	font-size: 1.1rem;
	line-height: 1.6;
	color: #606060;
}

.container h1 {
    font-family: 'Asap', sans-serif;
	text-align: center;
	padding-top: 8px;
	font-weight: 500;
	color: #404040;
}

.container h2{
    font-family: 'Asap', sans-serif;
	text-align: center;
	padding-top: 8px;
	font-weight: 500;
	color: #404040;
}
p {
    margin: 10px 0;
}
.container a{
	color: #721D37;
	cursor: pointer;
	text-decoration: none;
	white-space: nowrap;
}
	/* Conteneur de texte dans le bloc full-screen */
.text-container {
    position: relative;  /* Pour assurer que le texte est correctement placé au centre */
    z-index: 1; /* Pour que le texte reste au-dessus de l'image */
}

.text-container h1 {
    font-size: 3rem; /* Taille du nom */
	font-family: 'Yrsa', serif;  /* Ou 'Rasa' selon le choix */
    font-weight: normal;
    margin: 0;
}

.text-container h2 {
    font-size: 2rem; /* Taille de "KINESITHERAPEUTE" */
	font-family: 'Gowun Dodum', sans-serif;
    font-weight: normal;
    margin: 0;
    letter-spacing: 2px; /* Espacement pour l’élégance */
}

.footer {
    background-color: #f0f0f0; /* Même teinte grise */
    color: #2C3E50; /* Texte blanc */
    text-align: center;
    padding: 10px 0; /* Espacement vertical */
    font-size: 0.9rem; /* Taille de texte légèrement réduite */
    width: 100%;
	font-family: Heebo, sans-serif;
	display: flex;
}

.footer p {
    margin-left: 10px;
}

.footer a {
    color: #721D37;
    cursor: pointer;
    text-decoration: none;
	white-space: nowrap;
}